Skip to main content
PATCH
/
form-element-submission-comments
/
by-id
/
{id}
Update a form element submission comment
curl --request PATCH \
  --url https://app.azalt.co/api/v1/form-element-submission-comments/by-id/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "body": "<string>"
}
'
{
  "id": "<string>",
  "formElementSubmissionId": "<string>",
  "body": "<string>",
  "userId": "<string>",
  "userName": "<string>",
  "userEmail": "<string>",
  "userImage": "<string>",
  "organizationId": "<string>",
  "createdAt": "<string>",
  "updatedAt": "<string>",
  "canModify": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
body
string
required
Required string length: 1 - 4000

Response

Successful response

id
string
required
formElementSubmissionId
string
required
body
string
required
userId
string | null
required
userName
string | null
required
userEmail
string | null
required
userImage
string | null
required
organizationId
string
required
createdAt
string
required
updatedAt
string
required
canModify
boolean
required